authentication servers are down. please try again later, sorry!

Discussion in 'Bukkit Help' started by gustavlassche, Aug 25, 2020.

  1. Offline

    gustavlassche

    Hey everyone, im trying to get a minecraft spigot 1.16.2 server up and running, the problem is that i keep getting this "authentication servers are down. please try again later, sorry!" error message whenever i try to join the server. This is what i know so far:

    - Turning firewall completely off doesnt resolve the issue.
    - Friends from outside my local network can see the server but get the same error.
    - When changing to online-mode = false the issue is solved. (But i want to keep it in online mode)
    - Running the server on another computer works without any problems (i need it on this laptop though because it has the best specs)
    - Downgrading to spigot 1.16.1 gave the same issue
    - Running without plugins doesnt help either
    - Its not a mojang issue, ive been getting this error on only this laptop and for the past 3 days.
     
  2. Offline

    kirbsrob

    Can you post a server log for us?

    Is it a small server for just you and your friends? Did you port-forward? I have never port-forwarded a server before, but when I made a small private server on my computer for me and my friends, we just used LogMeIn Hamachi to connect.

    If LogMeIn Hamachi or anything like it still doesn’t work, then it would make the most sense it has to do with some firewall or internet setting preventing your server from connecting to Minecraft.net, but you said it’s not a firewall issue. I’m not a tech person so I don’t know and this is just my best guess.
     
    Last edited: Aug 27, 2020
  3. Offline

    gustavlassche

    The issue got solved, it turned out I still had a McLeaks authenticator running on my laptop (even though I deleted McLeaks a long time ago). I downloaded it again and switched back to Mojang's authentication server; everything was fixed. Apparantly the authentication server also applies to hosting servers and not only the minecraft launcher.
     

Share This Page